.code-body {
  display: flex;
  justify-content: space-between;
  width: 100%;
  background-color: #2a323d;
  padding: 1rem;
  border-radius: 0.5rem;
  border: 1px solid #4d5b6e9d;

  pre {
    word-break: keep-all;
    overflow-wrap: break-word;
    white-space: pre-wrap;
  }

  code {
    font-family: Consolas, "courier new";
    padding: 2px;
    font-size: 1.5rem;
  }

  button {
    height: 3rem;
    width: 3rem;
  }
}
